Commit dc4cefe5 authored by Andreas Tille's avatar Andreas Tille

Manually change r-cran-ade4 (>= 1.7.4) to (>= 1.7-4) since DESCRIPTION is...

Manually change r-cran-ade4 (>= 1.7.4) to (>= 1.7-4) since DESCRIPTION is using wrong version string
parent 5e43ec0a
...@@ -2,6 +2,8 @@ r-bioc-phyloseq (1.24.0-3) UNRELEASED; urgency=medium ...@@ -2,6 +2,8 @@ r-bioc-phyloseq (1.24.0-3) UNRELEASED; urgency=medium
* Rebuild for R 3.5 transition * Rebuild for R 3.5 transition
* dh-update-R to update Build-Depends * dh-update-R to update Build-Depends
* Manually change r-cran-ade4 (>= 1.7.4) to (>= 1.7-4) since
DESCRIPTION is using wrong version string
-- Andreas Tille <tille@debian.org> Tue, 05 Jun 2018 15:48:31 +0200 -- Andreas Tille <tille@debian.org> Tue, 05 Jun 2018 15:48:31 +0200
......
...@@ -6,7 +6,8 @@ Priority: optional ...@@ -6,7 +6,8 @@ Priority: optional
Build-Depends: debhelper (>= 11~), Build-Depends: debhelper (>= 11~),
dh-r, dh-r,
r-base-dev, r-base-dev,
r-cran-ade4 (>= 1.7.4), # <dh-update-R>do not change this version - DESCRIPTION is using broken spelling 1.7.4</dh-update-R>
r-cran-ade4 (>= 1.7-4),
r-cran-ape (>= 5.0), r-cran-ape (>= 5.0),
r-bioc-biobase (>= 2.36.2), r-bioc-biobase (>= 2.36.2),
r-bioc-biocgenerics (>= 0.22.0), r-bioc-biocgenerics (>= 0.22.0),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment